@import url("youtubechannel.css");
@import url("flickrgallery.css");
.hidden { display: none; }
.first-capitalized:first-letter { text-transform: uppercase; }
.element-invisible { font-size: 0px !important; height: 0px; margin: 0px; padding: 0px; }
.form-required { padding: 0px 2px; }

 body.html { background: -webkit-linear-gradient(#f4d696 , #efe9dc);
		    background: -o-linear-gradient(#f4d696 , #efe9dc); 
			background: -moz-linear-gradient(#f4d696 , #efe9dc); 
			background: linear-gradient(#f4d696 , #efe9dc); }
/*body.html{background-image:url(./images/background1.jpg);background-attachment:fixed}*/
body.admin-menu #header_top_wrapper { margin-top: 20px !important; }
blockquote, q { background: url('images/quote.png') no-repeat scroll 0 0 #C3D6E4; border: 1px solid #003366; color: #003366; text-shadow: 0px 0px; border-radius: 6px 6px 6px 6px; }
.content-sidebar-wrap #content{border-top:none;padding-left: 1%;}
.content-sidebar-wrap{padding:0px;margin:0px;width: 78%;padding-right: 1%;}
#post-content {border-bottom:none;padding-top:0}
.page-title{text-transform:uppercase}
.region-sidebar-second{width: 90%;margin-left: auto;margin-right: auto}
p{text-align: justify;}
#mc-embedded-subscribe-form .clear{visibility: inherit;overflow: initial;}
/*
 * ul li
 */
ul.primary li { display: list-item; }
.field-type-text-with-summary ul { margin: 10px 0px; }
.field-type-text-with-summary ul li { list-style: disc inside none; }


/*
* FRONT PAGE 
*/
body #container h2{color: white;background: #1C4A77;padding: 2px;font-size: 16px;margin-bottom: 15px;}
#block-views-amcomet-media-block-frontpage .views-field-body span{font-size:110% !important;line-height:190%}
.region-front-welcome #block-search-form{float:right;padding-right:7%;margin-top: 1%;}
.region-front-welcome #block-block-6{float:left;padding-left: 2%;}
.region-front-welcome {background: transparent;padding-top: 2%;margin-top:0;}
#sidebar-second{margin:0px;float: left;width: 21%;padding:0px}
#block-block-7{padding-top:0px;margin-bottom: 0px;}
#block-block-7 p{margin:0px}
#block-views-amcomet-news-block-lastnews .view-header{margin-bottom:18px}
/*
* Page width 1100px
*/
#header, .menu_wrapper {max-width: 1100px;}
#container{max-width:1100px}
#main-menu {max-width: 1100px;}

/*
 * Header top region
 */
#header{background-color: white;}
#inner_header_wrapper{background: white;}
.menu_wrapper{max-width:100%}
#header_top_wrapper .nav-toggle { font-size: 13px; font-weight: bold; }
#header_top_wrapper .lang-toggle { display: none; text-align: center; color: #FFFFFF; font-weight: bold; }
#inner_header_top_wrapper { margin: 0 auto; position: relative; }
#header_top { }
#header_top-area { margin: 0 auto; /*max-width: 1000px;*/ background-color: #1C4A77; }
#logo {float: left;margin: 5px;}
/*
 * Language switcher
 */
#block-locale-language { margin: 0px auto; padding: 10px; }
.language-switcher-locale-url { margin: 0px; text-align: right; }
.language-switcher-locale-url li { padding: 0px; display: inline; }
.language-switcher-locale-url li .language-link { padding: 5px; text-transform: uppercase; text-decoration: none; color: #2B79C9; }
.language-switcher-locale-url li a.active { color: #FFFFFF; }
.language-switcher-locale-url li a:hover { color: #FFFFFF; }

/*
 * Additionnal links block
 */
#addition_link_wrapper { float: right; margin: 10px 10px 0px 0px; }
#addition_link_wrapper ul { margin: 0px; }
#addition_link_wrapper ul li { display: inline-block; margin:0px; padding: 0px; }
#addition_link_wrapper ul .last { margin: 0px; }
#addition_link_wrapper img{max-height:120px}
/*
 * Search form block
 */
.node h2.title, .page-title, body.page-node-190 #post-content h2{ color: #003366;font-weight: bold;margin-bottom: 20px;background: transparent;font-size: 20px;text-align: left; }

/*
 * Advanced search
 */
.search-form div fieldset.search-advanced { margin-top: 0px; margin-left: 5px; }
.search-form div fieldset.search-advanced legend { top: -13px; }

/*
 * Content type common
 */
 #block-system-main .content .content p:last-child { margin-bottom: 0px; }
.field-name-field-news-date, .field-name-field-newsletter-issue-date, .field-name-field-newsletter-issue-date, .view-display-id-all_newsletter .views-field-nothing { width: 100%; margin-bottom: 20px; }
.views-field-field-event-docs .file-icon, .node-amcomet-page .file-icon { vertical-align: top; }
span.file { padding: 2px 0; }
.field-name-field-page-body, .field-name-field-event-description, .field-name-field-newsletter-subarticle-body { /*overflow: auto;*/ }

/*
 * Blocks common
 */
.region-sidebar-second .block {padding-bottom: 5px;padding-left: 1%; }
.front .region-sidebar-second #block-twitter-block-1 { padding-bottom: 0px;margin-bottom:0px;height: 300px;}
.not-front .region-sidebar-second #block-twitter-block-1 { padding-top:40px;padding-bottom: 0px;margin-bottom:0px;height: 300px;}
.block .more-link, .views-more-link { font-size: 10px; margin-top: 10px; }

.front .content-sidebar-wrap .block, .front .content-sidebar-wrap #block-views-amcomet-news-block-lastnews  {width: 31.5%;float: left;border-right: 1px solid #BBBBBB;padding: 0px 1% 0px 0px;height:400px; margin-bottom:20px}
.front .content-sidebar-wrap #block-block-4, .front .content-sidebar-wrap #block-block-11, .front .content-sidebar-wrap #block-block-10 {padding:0px 1% 0px 1%}
.front .content-sidebar-wrap #block-block-19, .front .content-sidebar-wrap #block-block-13, .front .content-sidebar-wrap #block-block-9{padding:0px 1% 0px 1%}
.front .content-sidebar-wrap #block-views-amcomet-media-block-frontpage {float: left;width: 98.7%;padding:0px 1% 0px 0px;height: auto;margin-bottom: 30px;border-right: solid 1px #bbb;}

.front #block-system-main { display: none; margin: 0px; padding: 0px; }
#block-views-amcomet-media-block-frontpage { border-top: 0px solid #BBBBBB; }


/*
 * Views common
 */
.view .item-list .pager li { background-color: #FFFFFF; }
.view-header h3 { margin-bottom: 10px; }
.view-upcoming-events .views-row, .view-amcomet-news .views-row, .view-amcomet-media .views-row  { border-bottom: 1px dotted #BBBBBB; padding: 5px 0px; }
.views-row-last, .view-upcoming-events .views-row-last, .view-amcomet-news .views-row-last, .view-amcomet-media .views-row-last { border-bottom: none; padding: 5px 0px 0px 0px; }
.views-row-first, .view-upcoming-events .views-row-first, .view-amcomet-news .views-row-first, .view-amcomet-media .views-row-first { padding: 0px 0px 5px 0px; }
.views-row-first.views-row-last, .view-upcoming-events .views-row-first.views-row-last, .view-amcomet-news .views-row-first.views-row-last, .view-amcomet-media .views-row-first.views-row-last { padding: 0px; }
.view-display-id-brochure_support_amcomet .views-row, .view-display-id-brochure_support_amcomet .views-row-first, .view-display-id-brochure_support_amcomet .views-row-last { padding: 0px; width: 100%; }
.view .feed-icon img { border: 1px solid #BBBBBB; border-radius: 5px; padding: 3px; }

/*
 * Last News block, News page
 */
.view-display-id-page_news .views-field-title { padding-left: 1%; width: 99%; margin-bottom: 10px; }
.view-display-id-page_news .views-field-field-news-date { padding-left: 1%; width: 99%; float: left; margin-bottom: 10px; }
.node-amcomet-news .field-name-field-news-photo, .view-display-id-page_news .views-field-field-news-photo { padding-left: 1%; width: 25%; float: left; }
.node-amcomet-news .field-name-field-news-photo img { border: 1px solid #BBBBBB; padding: 2px; width: 92%; }
.view-display-id-page_news .views-field-body { padding-left: 1%; width: 73%; float: right; text-align: justify; }
.view-display-id-page_news .views-row { width: 100%; float: left; }

/*
 * BX Slider block
 */
#block-views-slideshow-block-bxslider { margin-bottom: 0px; }
.bx-slider { background: none repeat scroll 0 0 transparent; margin: 0px auto; text-align: center; }
.bx-slider .bx-wrapper .bx-viewport { -moz-box-shadow: 0px 0px transparent; -webkit-box-shadow: 0px 0px transparent; box-shadow: 0px 0px transparent; border: none; left: 0px; background: none; }
.bx-slider .views-row-first, .bx-slider .views-row-last { padding: 0px; }
.bx-slider img, .bx-slider .bx-wrapper img, .bx-slider .bx-wrapper a img { background: none; padding: 0px; margin: 0px auto; border: none;}
.region-slideshow {border-bottom: 4px solid #003366;border-top: none;}
.front .bx-wrapper .bx-controls-direction a {top: 85% !important;width: 46px;height: 46px;}
.bx-prev{background:url(./images/left.png) !important}
.bx-prev:hover{background:url(./images/left_hover.png) !important}
.bx-next:hover{background:url(./images/right_hover.png) !important}
.bx-next{background:url(./images/right.png) !important}
/*
 * Events, Calendar
 */
.view .date-nav-wrapper { margin-top: 0; position: relative; width: 100%; }
.view .date-nav-wrapper .date-nav { margin-bottom: 0; padding-bottom: 0; }
.view .date-nav-wrapper .date-nav .date-heading h3 { color: #003366; margin: 0px 0px 7px 0px;font-size: 120%;font-weight: bold }
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a { color: #2B79C9; font-weight: normal; }
.view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover { color: #003366; }
.view .year-view table { border: none; }
.view .year-view .month-view .date-nav { background-color: #FFFFFF; }
.view .year-view td { background: transparent; } 
.view .year-view .calendar-calendar .date-nav a { color: #2B79C9; font-weight: normal; }
.view .year-view .calendar-calendar .date-nav a:hover{ color: #003366 }
.view .month-view table.mini { border: 1px solid #003366; }
.view .month-view table.mini thead tr { border-bottom: 1px solid #003366; }
.view .month-view table.mini th { background-color: transparent; border: 0px solid #003366; color: #003366; font-weight: normal; }
.view .month-view table.mini td { background: transparent; padding: 1px; text-align: center; color: #777777; }
.view .month-view table.mini td.today { background-color: #C3D6E4; }
.view .month-view table.full { background-color: transparent; }
.view .month-view table.full thead { border-width: 1px 1px 0px 1px; border-style: solid; border-color: #003366; }
.view .month-view table.full thead tr { background-color: transparent; }
.view .month-view table.full th { background-color: transparent; border: none; color: #003366; font-weight: normal; }
.view .month-view table.full tr.single-day { border-width: 0px 0px 1px 0px; border-style: solid; border-color: #003366; }
.view .month-view table.full td { background-color: transparent; border-width: 1px 1px 0px 1px; border-style: solid; border-color: #003366; }
.view .month-view table.full td.single-day.today { border-width: 0px 2px 2px 2px; border-style: solid; border-color: #7C7F12; }
.view .month-view table.full td.today, .view .month-view table.full td.date-box.today { border-width: 2px 2px 0px 2px; border-style: solid; border-color: #7C7F12; }
.view .month-view table.full td.date-box .inner .day a { color: #2B79C9; font-weight: normal; }
.view .month-view table.full td.date-box .inner .day a:hover { color: #003366; }
.view .feed-icon { margin-top: 5px; }
.view-upcoming-events .view-content { margin-bottom: 20px; }
#block-views-upcoming-events-block-up-events h2 { color: #003366; }

/*
 * Event details page (full node)
 */
.field-name-field-event-date  { float: left; width: 100%; margin-bottom: 0px; }
.field-name-field-event-place { float: left; width: 100%; margin-bottom: 20px; }
.field-name-field-event-photo { float: left; padding-right: 1%; }
.field-name-field-event-embedded-video { float: left; width: 100%; }
.sessions-events-link { float: left; width: 100%; margin: 20px 0px; }
.view-amcomet-event-place-field-collection-view .views-row-first, .view-amcomet-event-place-field-collection-view .views-row-last { padding: 0px 0px 0px 0px; }

/*
 * Media (YouTube etc)
 */
#block-views-amcomet-media-block-frontpage .views-field-field-media-embedded-video, #block-views-amcomet-media-block-frontpage .views-field-body, .field-name-field-media-embedded-video, .node-amcomet-media .field-name-body { padding-left: 4%;width: 63%;float: left;}
.view-amcomet-media .views-row .views-field-field-media-embedded-video-1 { width: 20%; }
.view-amcomet-media .views-row .views-field-title { margin-bottom: 10px; }
.view-amcomet-media .media-front-left-col { float: left; max-width: 320px; padding-left: 1%; width: 49%; }
.view-amcomet-media .media-front-right-col { float: left; padding-left: 1%; width: 49%; }
.view-amcomet-media .media-front-right-col.two { width: 99%; }
.view-amcomet-media .photo-title {background-color: #6586a5;color: #FFFFFF;padding: 5px 5px;max-width: 220px;line-height:130%}
#media-photo{float:left;line-height: 0;}
/*
 * Sessions
 */
.view-amcomet-sessions table { background-color: transparent; }
.view-amcomet-sessions table tr { background-color: transparent; }
.view-amcomet-sessions table th { background-color: transparent; font-weight: bold; padding: 5px 1%; text-shadow: none; }
.view-amcomet-sessions table th.views-field-title { width: 31%; }
.view-amcomet-sessions table th.views-field-nothing { width: 31%; }
.view-amcomet-sessions table th.views-field-field-event-docs { width: 31%; }
.view-amcomet-sessions table tbody { border-top: 1px solid #BBBBBB; }
.view-amcomet-sessions table td { background-color: transparent; padding: 5px 8px; }
.view-amcomet-sessions .start-end-date { float: left; width: 100%; padding-bottom: 5px; }
.view-amcomet-sessions .view-amcomet-event-place-field-collection-view { float: left; width: 100%; }
.views-field-field-event-docs a { padding-left: 2%; }
.view-amcomet-event-docs-grouped-language-view .views-row { border-bottom: 1px dotted #BBBBBB; padding: 5px 0px; }
.view-amcomet-event-docs-grouped-language-view .views-row-first { padding: 0px 0px 5px 0px; }
.view-amcomet-event-docs-grouped-language-view h3 { border-width: 0px 0px 1px 0px; border-color: #BBBBBB; border-style: dotted; color: #2B79C9; font-size: 12px; margin: 5px 0px; padding: 5px 0px; text-align: center; }
.view-amcomet-event-docs-grouped-language-view h3:first-child { margin: 0px 0px 5px 0px; }
.view-amcomet-event-docs-grouped-language-view h3:hover { color: #003366; }
.view-amcomet-event-docs-grouped-language-view h3:first-letter { text-transform: uppercase; }

/*
 * Newsletter
 */
.field-name-field-newsletter-subarticle-head { font-weight: bold; color: #003366; margin-bottom: 20px; }
.field-name-field-newsletter-subarticle-img { width: 25%; }
.even .field-name-field-newsletter-subarticle-img { float: left; padding-left: 0%; padding-right: 2%; }
.odd .field-name-field-newsletter-subarticle-img  { float: right; padding-left: 2%; padding-right: 0%; }
.field-name-field-newsletter-subarticle .field-items .field-item { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #BBBBBB; }
.field-name-field-newsletter-subarticle .field-items .field-item:last-child { margin-bottom: 0px; padding-bottom: 0px; border-bottom: none; }
.field-collection-item-field-newsletter-subarticle .field-items .field-item { margin-bottom: 0px; padding-bottom: 0px; border-bottom: none; }
.field-collection-item-field-newsletter-subarticle .field-items .field-item:last-child { margin-bottom: 0px; padding-bottom: 0px; border-bottom: none; }
.block-simplenews h2 { text-align: center; }
.block-simplenews p { margin-bottom: 5px; }
.block-simplenews .form-item-mail { margin: 2px 0px 15px 0px; }
.block-simplenews .form-item-mail label { display: inline; }
.block-simplenews .form-item-mail input { border: 1px solid #003366; padding: 4px 4px 4px 4px; color: #003366; display: inline-block; }
.block-simplenews input[type='submit'] { display: inline-block; }
.view-display-id-all_newsletter .views-field-field-newsletter-subarticle { width: 100%; }
 
/*
 * Youtube, Vimeo
 */
.media-youtube-preview-wrapper, .media-youtube-outer-wrapper, .media-vimeo-preview-wrapper, .media-vimeo-outer-wrapper { max-width: 320px; max-height: 195px; }

/*
 * Captcha
 */
fieldset.captcha { position: relative; top: 0px; margin-bottom: 10px; padding: 0px; }

/*
 * Collapsible title
 */
.accordion { padding: 5px 0px 5px 20px; }
h2.accordion, h3.accordion { color: #2B79C9; background: url('images/menu-expanded.png') 5px 50% no-repeat; }
h2.accordion:hover, h3.accordion:hover { color: #003366; cursor: pointer; }
h2.collapsed, h3.collapsed { background: url('images/menu-collapsed.png') 5px 50% no-repeat; }
h3.accordion { font-size: 12px; margin-bottom: 5px; }

/*
 * Basic pages
 */
.node-amcomet-page table { background-color: transparent; border: none; }
.node-amcomet-page table td { background-color: transparent; border: none; }
.node-amcomet-page .field-name-field-page-documents { margin-top: 18px; overflow: auto; width: 100%; }
.node-amcomet-page .field-name-field-page-documents .field-label { margin-bottom: 5px; }
.node-amcomet-page .field-name-field-page-documents .field-items {}
.node-amcomet-page .field-name-field-page-documents .field-items .field-item { border-bottom: 1px dotted #BBBBBB; padding: 3px; }
.node-amcomet-page .field-name-field-page-documents .field-items .field-item:last-child { border-bottom: none; }
.node-amcomet-page .field-name-field-page-documents .field-items .odd {}
.node-amcomet-page .field-name-field-page-documents .field-items .even {}

/*
 * AMCOMET bureau page
 */
#amcomet-bureau-table td { padding-left: 12px; }

/*
 * Partners & related links page
 */
#parteners-related-links-table tr { border-bottom: 1px solid #BBBBBB; float: left; margin-bottom: 4px; padding-bottom: 4px; padding-top: 4px; width: 100%; }
#parteners-related-links-table tr:last-child { border-bottom: none; }
#parteners-related-links-table td { padding-left: 0; padding-right: 1%; }
#parteners-related-links-table img { box-shadow: none;}

/*
 * Colorbox
 */
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  /*background: none;*/
}

/*
 * Print PDF toolbar
 */
.print-link { padding-bottom: 0px; }
footer { margin-top: 20px; }
footer .links.inline { border-top: 1px dashed #BBBBBB; display: block; padding: 5px 0px;  }
footer .links.inline .print_html, footer .links.inline .print_mail, footer .links.inline .print_pdf { display: inline-block; padding-left: 4px; }
footer .links.inline .first { padding-left: 0px; }
footer .links.inline .print_html  a, footer .links.inline .print_mail a, footer .links.inline .print_pdf a { background: none; padding: 0px; }
footer .links.inline .print_html  a img, footer .links.inline .print_mail  a img, footer .links.inline .print_pdf  a img { background: none; border: none; box-shadow: none; padding: 0px; vertical-align: top; }

/*
 * Send by email
 */
#print-mail-form { width: 100%; }
#print-mail-form .description { margin-top: 3px; }
#print-mail-form .form-item { width: 100%; }
#print-mail-form  #edit-fld-from-addr { background-color: #ECECEC; }
#print-mail-form .form-item .printmail-label, #print-mail-form  .form-item-txt-message label { width: 25%; margin-bottom: 3px; }
#print-mail-form .form-item input { font-size: 1em; padding: 4px 1%; width: 72%; }
#print-mail-form .form-item .form-textarea-wrapper { width: 75%; }
#print-mail-form .form-item .form-textarea-wrapper textarea { font-size: 1em; padding: 4px 1%; width: 99%; }
#print-mail-form  .form-item-txt-message .form-textarea-wrapper { width: 100%; }
#print-mail-form  .form-item-txt-message .form-textarea-wrapper .form-textarea, #print-mail-form  .form-item-txt-message .form-textarea-wrapper .grippie { width: 98%; }

/*
 *  404, 403 error page
 */
.not-found-404  .nav-toggle { display: none !important; }
.not-found-404 .page-title, .forbidden-403 .page-title { background-color: #1C4A77; color: #FFFFFF; font-size: 4em; margin-top: 5px; overflow: auto; padding: 40px 0px; text-align: center; }
.not-found-404 .message, .forbidden-403 .message { background-color: #2B79C9; color: #FFFFFF; overflow: auto; padding: 5px 0px 5px 2%; width: 98%; }
.not-found-404 #breadcrumbs, .forbidden-403 #breadcrumbs { display: none; }
.not-found-404 .page-error-alt-option, .forbidden-403 .page-error-alt-option { margin-top: 10px; padding: 5px 0px 5px 2%; border-bottom: 1px dashed #BBBBBB; }
.not-found-404 .page-error-alt-option:last-child, .forbidden-403 .page-error-alt-option:last-child { border-bottom: none; }
.not-found-404 .invit, .forbidden-403 .invit { padding-bottom: 5px; }
.not-found-404 #search-block-form--2, .forbidden-403 #search-block-form--2 { overflow: auto; width: 100%; }
.not-found-404 #search-block-form--2  .form-type-textfield, .forbidden-403 #search-block-form--2  .form-type-textfield { float: left; margin: 0px 5px 0px 0px; padding: 0px; }
.not-found-404 #search-block-form--2  .form-type-textfield .form-text, .forbidden-403 #search-block-form--2  .form-type-textfield .form-text { float: left; font-size: 1em; height: 1.2em; margin: 0px; padding: 4px 4px 7px 4px; }
.not-found-404 #search-block-form--2  .form-actions, .forbidden-403 #search-block-form--2  .form-actions { float: left; padding: 0px; }
.not-found-404 #search-block-form--2  .form-actions .form-submit, .forbidden-403 #search-block-form--2  .form-actions .form-submit { border: 1px solid #003366; border-radius: 5px; margin: 0px; padding: 0px; }
.not-found-404 .message p, .forbidden-403 .message p { margin-bottom: 6px; }
.not-found-404 .message p:last-child, .forbidden-403 .message p:last-child { margin-bottom: 0px; }

/*
 * Mailchimp subscribe form
 */
#newsletter-subscribe-block { border-top: 1px dashed #BBBBBB; margin-top: 20px; padding: 5px 0px 0px 0px; }
.region-sidebar-second #newsletter-subscribe-block { margin-top: 10px; }
#newsletter-subscribe-block form { padding: 5px 0px 0px; border-top: 1px dotted #BBBBBB; }
#newsletter-subscribe-block form .form-item { margin: 5px 0px 0px 0px; }
#newsletter-subscribe-block form .form-actions { margin: 5px 0px 0px 0px; padding: 5px 0px; }
#newsletter-subscribe-block form .captcha  { margin-top: 17px; }
#newsletter-subscribe-block form .form-submit { margin: 2px 0px; }
#newsletter-subscribe-block form #edit-mailchimp-lists-mailchimp-amcomet-newsletter-title { display: none; }
#newsletter-subscribe-block p { margin-bottom: 10px; }

/*
 * Twitter block
 */
/*.block-twitter-block .timeline-header .summary a, .block-twitter-block .timeline-header .summary a:link, .block-twitter-block .timeline-header .summary a:visited { color: #003366 !important; }
.block-twitter-block .timeline-header .summary a:hover { color: #2B79C9 !important; }
.block-twitter-block .stream .p-name { color: #003366 !important; }
.block-twitter-block .stream .p-name:hover { color: #2B79C9 !important; }
.block-twitter-block .stream .tweet { border-style: dotted !important; padding: 5px 5px 5px 60px !important; }
.block-twitter-block .stream .tweet .footer .expand b { color: #003366 !important; }
.block-twitter-block .stream .tweet .footer .expand b:hover { color: #2B79C9 !important; }
.block-twitter-block .timeline-footer { background: none repeat scroll 0 0 #003366 !important; padding: 5px 10px !important; }
.block-twitter-block .timeline-footer .tweet-box-button { padding: 5px !important; }*/
body #container .block-twitter-block  h2{margin-bottom:0px}
.front .block-twitter-block .stream{max-height:250px !important;}
/*
 * Flickr Gallery block
 */
/*#flickrgallery-albums { width: 100%; }
#flickrgallery .album-row { border-bottom: 1px dotted #BBBBBB; float: left; padding: 5px 0px; width: 100%; }
#flickrgallery .album-row.last { border-bottom: none; padding: 5px 0px 0px 0px; }
#flickrgallery .album-row.first.last { padding: 0px; }
#flickrgallery .flickr-wrap { margin: 0px 0px 0px 0px; }
.flickrgallery-set-image {height:180px;margin:15px  }
.flickr-image-wrap, .flickr-title-wrap, .flickr-total { padding: 5px 1%; }
.flickrgallery-return {  }*/
#content #flickrgallery .flickr-wrap img{max-height: 200px;vertical-align:middle}
#content #flickrgallery .flickr-wrap {width: 28%;margin: 2%;height: 200px;margin-bottom: 30px;}

/*
* Media Page
*/

#youtubechannel-player{height: 400px !important;}
#youtubechannel-player, #youtubechannel-list{width:90% !important;margin-left: auto;margin-right: auto;}
#youtubechannel-frame{width:100%;height:400px}
#block-flickrgallery-flickrgallery-block{ margin-top:50px;text-align:center}
#flickrgallery-description{display:none}
#block-flickrgallery-flickrgallery-block h2{font-size:240%;font-weight:bold}

/*
 * FOOTER
 */
.footer_inner_credit { padding: 0px 1%; }
/*#foot { float: right; }*/
#copyright { clear: none; }

#footer .menu_wrapper { /*overflow: auto;*/ }
#secondary-menu { margin: 0px auto; max-width: 1000px; z-index: 11; }
#secondary-menu ul { float: right; margin: 0px; }
#secondary-menu li { float: left; list-style: none outside none; }
#secondary-menu a:hover, #main-menu li a.active { background-color: #003366; }
#main-menu li a{padding:10px 18px}
#secondary-menu li  a { display: inline-block; padding: 10px;}
#secondary-menu li a:first-letter { text-transform: uppercase; }

/*
 * ERROR MESSAGES TO HIDE
 */
.not-logged-in .messages.error { display: none; }

.cke iframe { background-color: #FFFFFF !important; }